<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.373001098633</MDI>
      <MDI key="STATISTICS_MEAN">15.354081665374</MDI>
      <MDI key="STATISTICS_MINIMUM">0.20700000226498</MDI>
      <MDI key="STATISTICS_STDDEV">4.9762808897482</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
